
@media only screen and (max-width: 1024px) {
    .paper{
        position: relative;
        display: block;
        background-color: white;
        width: 100%;
        max-width: none;
        border-radius: 5px;
        margin: 10px auto;
        padding: 10px;
        box-sizing: border-box;
    }
}
@media only screen and (min-width: 601px) and (max-width: 1023px) {
    .left-side{
        width: 45%;
    }

    .right-side{
        width: 50%;
    }

    .skill-container{
        position: relative;
        width: 48%;
        min-height: auto;
        margin: 5px auto 15px auto;
        box-sizing: border-box;
        min-height: 337px;
    }
}

@media only screen and (max-width: 600px) {
    .left-side{
        width: 100%;
        float: none;
        box-sizing: border-box;
    }

    .right-side{
        width: 100%;
        float: none;
        box-sizing: border-box;
        margin-top: 10px;
    }

    .experience-header{
        position: relative;
        font-size: 80px;
        font-family: "futuramedium_condensed";
        color:rgba(0,0,0,0.6);
        display: block;
        width: 100%;
        box-sizing: border-box;
        white-space: nowrap;
        top:0;
        right: 0;
        border-bottom: 2px dotted rgba(0,0,0,0.6);
        margin-bottom: 20px;
    }

    .skills-container{
        display: block;
        position: relative;
        padding-top: 10px;
    }

    .skills-title{
        position: relative;
        font-size: 80px;
        left: 0px;
        top: 0;
        border-bottom: 2px dotted rgba(0,0,0,0.6);
        margin-bottom: 20px;
    }

    .skill-container{
        display: block;
        position: relative;
        width: 100%;
        min-height: auto;
        margin: 5px auto 15px auto;
        box-sizing: border-box;
    }

    .projects-container{
        padding-top: 0px;
        margin-top: 20px;
    }

    .projects-title{
        position: relative;
        font-size: 80px;
        color:rgba(0,0,0,0.6);
        right: 0px;
        top: 0;
        border-bottom: 2px dotted rgba(0,0,0,0.6);
        margin-bottom: 20px;
        text-align: left;
    }
}